cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
649
Views
0
Helpful
2
Replies
mtaylor3
Beginner

Problem with Mesh AP 1524SB

I have a WLC 5508 and I just upgraded it to software version 7.0.116. Some of my Mesh APs are not connecting to my root APs. But I do have some other Mesh APs in another location that are working just fine. All of the other ones connected to the root AP at their location and recieved the new software version. Any thoughts.

2 REPLIES 2
Jeffrey Keown
Cisco Employee

Hi Matt,

There seems to be a flaky, unresolved issue floating around out there.

I've seen this happen a few times, but haven't been able to reproduce it.

Assuming that your mac filters and rf are good, try chaning the default mesh authetication from Eap to PSK.

I have no idea why this causes problems and changing to PSK fixes it, but give that a try.

Let me know if that helps.

thanks

jeff

No, it wasn't necessarily an issue with the AP's but a combination with the WLC. For some reason a couple of my Mesh AP's, when I upgraded to version 7.x of the WLC software, were trying to use another channel than the one they were using before the upgrade. After finding that I forced them to use the channel that our other mesh ap's were using and they came up.

Create
Recognize Your Peers
Content for Community-Ad